#ifndef __FAN_THREAD_H
#define __FAN_THREAD_H

#include "tx_api.h"

#ifdef __cplusplus
extern "C"
{
#endif

VOID fanThread(ULONG initial_input);
void pulseMeasured(void);

#ifdef __cplusplus
} // extern "C"
#endif

#endif /* __FAN_THREAD_H */
